<?php
$host="localhost"; //hostname
$username="diimtews_mvasa"; //mysql username
$password="bGm{5?WXKBUD"; //mysql password
$dbname="diimtews_mvasa"; //Database name
$p_url = "https://diimdevs.com/mvca";
//connect to database

$con = new mysqli($host,$username,$password, $dbname);

// Check connection
if ($con->connect_error) {
    die("Connection failed: " . $con->connect_error);
}
//mysql_select_db($db_name,$con)
//or die("could not connect2: ".mysql_error());

?>